/*   
Theme Name: Bicycle
Theme URI: 
Description: A Bicycle Built For Two Thematic Child Theme
Author: Circulation Studio
Author URI: http://www.circulationstudio.com/
Template: thematic
Version: 1.0
Tags: Thematic Child Theme
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Typography */
@import url('fonts/Sears_Tower.css');
@import url('fonts/goudybookletter1911.css');

body {
	/*background-color: #fff;*/
	/*background-image:url('images/tile.jpg');*/
	background-color: #fffffe;
	background-repeat:repeat-x repeat-y;
	background-position:left top;
}

a {
	text-decoration: none;

}

a:hover {
	color: #445e89;
}

/*a:link {
    color:#445e89;
}
a:visited {
    color:#445e89;
}
a:active,
a:hover {
    color: #445e89;
}*/


/**
 ****************************************************************
 * header
 ****************************************************************
 */

/*#header img
 {	
	padding-right: 50px;
}*/

#banner_wrap {
	/*margin: 0 auto 0 245px;*/
	margin: 0 auto;
	padding: 10px 35px 0 0;
	width: 750px;
}

#banner_wrap img {
	display: block;
	margin: 0 auto 0 auto;
	width: 695px;
}

/*#banner_wrap a {
	cursor: default;
}*/

#blog-title a {
	display: block;
	width: 690px;

	/*width: 730px;÷
	margin: -120px auto 20px auto;*/
	/*height: 55px;
	width: 780px;*/

	margin: -200px auto 25px auto;
	padding-right: 25px;


	/*margin: -160px auto 20px auto;*/
	/*margin: 10px auto 20px auto;*/

	font-size: 35px;
	text-align: center;
	font-family: SearsTowerRegular, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #444;
	/*color: #445e89;*/
	/*color: #444;*/
	/*color: #445e89;*/
}

#blog-title a:active,
#blog-title a:hover {
    color: #445e89;
}

#blog-description {
	/*font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 20px;*/

	/*padding: 15px 0 0 0;*/
	/*height: 70px;*/
	font-family: SearsTowerRegular, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #eee;
	/*color: #000;*/
	/*color: #555;*/
	
	text-transform: lowercase;
	font-style: normal;
	margin-top: -15px;
	padding-right: 30px;
	/*margin: 0 auto 30px auto;*/
	/*background: url('images/ribbon.png') center top no-repeat;*/
}

#header .menu li a {
	color: #333;
}

#header .menu ul li a {
	font-family: SearsTowerRegular, Helvetica, sans-serif;
	font-size: 18px;
    background: transparent;
    text-transform: lowercase;
    /*color: #;*/
}
#header .menu ul li a:hover {
	color: #445e89;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,
.sf-menu ul a:hover, ul.submenu, ul.submenu li
{	
    background: transparent;
}

#access {
	margin-top: -110px;
	/*margin-left: 20px;*/
	/*confirm alignment here*/
}

#access, .sf-menu, ul.sub-menu, #header .menu ul li a
{
	text-align: center;
	width: 100%;
	border: none;
}

div.menu {
	height: 40px;
	/*margin-top: 0;*/
	/*padding-left: 20px;*/
}

#primary {
    border: none;
    margin-top: 0;

    /*width: 300px;*/
}

.sf-menu li,
ul.sub-menu li
 {
    background: transparent;
}

ul.sub-menu li {
	/*font-size: 14px !important;*/
	/*border: 1px solid black;*/
	/*width: 150px;*/
	color: red;

}

ul.sub-menu li a {
	font-size: 14px !important;
	padding: 6px 4px 4px 12px;
}

/**
 ****************************************************************
 * content
 ****************************************************************
 */

#main {
	padding-top: 60px;
}

#content {
	width: 625px;
}

h2.entry-title a {
	/*color: #f7f7f7;
	background-color: #333;*/
	color: #444;
	padding: 2px;
	font-family: SearsTowerRegular, Helvetica, sans-serif !important;
	text-shadow: 2px 2px 1px #fff;
}

h2.entry-title a:hover {
	color: #445e89;
}
.entry-meta abbr {
    text-transform:uppercase;
    font-size: 18px;
    letter-spacing: 2px;
}

.post_date {
	margin: 5px 0 0 -7px;
	font-family: SearsTowerRegular, Helvetica, sans-serif !important;
	padding: 5px 2px 2px 2px;
	width: 115px;
	height: 40px;
	color: #445e89;
	text-shadow: 2px 2px 1px #fff;
}

.post_day {
	margin: 8px 5px 5px 5px;
	width: 55px;
	float: left;
	font-size: 45px;
}

.post_month {
	float: right;
	width: 45px;
	margin-top: -1px;
	font-size: 20px;
	text-transform: uppercase;
}

.post_year {
	float: right;
	width: 45px;
	margin-top: -5px;
	font-size: 15px;
}

/*.post_weekday {
	clear: both;
}*/

.admin_edit {
	margin: 5px;
	font-family: SearsTowerRegular, Helvetica, sans-serif !important;
	text-shadow: 2px 2px 1px #fff;
}

.entry-content {
	padding-top: 0;
	font-size: 15px;
	letter-spacing: 1px;
	color: black;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	text-shadow: 1px 1px 1px #fff;
}

.entry-content img {
	/*margin-top: 15px;*/
	/*margin-bottom: 50px;*/
	display: block;
	width: auto;
	height: auto;
	max-width: 580px;
	/*max-width: 585px;*/
	padding: 10px;
	background-color: #fff;
	/*-moz-box-shadow: 2px 3px 7px #555;
	-webkit-box-shadow: 2px 3px 7px #555;*/
	box-shadow: 2px 3px 7px #999;
	/*-moz-border-radius: 15px;*/
	border-radius: 3px;
}

div.event_credits {
	/*margin-right: 20px;*/
	padding: 5px 10px 15px 10px;
	font-size: 13px;
    font-style: italic;
	letter-spacing: 1px;
	color: $333;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #fff;	
	border: 1px solid #ddd;
	background: url('images/opacity_pixel_04.png') repeat;


	/*-moz-box-shadow: 2px 3px 7px #555;
	-webkit-box-shadow: 2px 3px 7px #555;*/
	/*box-shadow: 1px 1px 4px #999;*/
	
	/*-moz-border-radius: 15px;*/
	border-radius: 4px;
}

.event_credits h3 {
	font-size: 15px;
	margin-bottom: 5px;
}

.event_credits span {
	display: block;
}

.entry-utility {
	/*clear:both;*/
    /*color:#666;*/
    /*font-size:13px;*/
    /*line-height:18px;*/
    font-style: italic;
    margin: 25px 0 40px 0;
	font-size: 16px;
	letter-spacing: 1px;
	color: #444;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	text-shadow: 1px 1px 1px #fff;
}
.entry-utility a {
    /*color:#666;*/
    /*font-style:italic;*/
    /*text-decoration:none;*/
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #445e89;
}
.edit-link {
	clear:both;
	display:block;
}


h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-style: normal !important;
	font-family: SearsTowerRegular, Helvetica, sans-serif !important;
}

/*h3, h4, h5, h6 {
	color: #445e89;
}*/


#contact_notes {
	border: 1px solid #fdf8b8;
	padding: 10px;
	background-color: #fef9e3;
	font-style: italic;
	font-size: 13px;
}

a.form {
	text-decoration: none;
}

a.form:hover {
	text-decoration: underline;
}

/**
 ****************************************************************
 * real wedding inspiration
 ****************************************************************
 */

.tier1 {
	float: left;
	min-height: 150px;
	min-width: 185px;
	margin: 15px 5px 5px 5px;
	padding: 5px;
	width: 150px;
	/*border: 1px solid #ccc;*/
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
}

.tier1 h3 {
	font-size: 18px;
	margin-bottom: 20px;
}

.tier2, .tier3 {
	margin: 0;
	list-style-type: none;
}

.tier2 li {
	margin: 5px 0 0 0;
}

.tier3 li {
	margin: 5px 0 0 8px;
}

.parent_category {
	font-size: 16px;
}

.child_category {
	font-size: 14px;	
}

.fineprint {
	font-style: italic;
	font-size: 13px;
}

img.rwi {
	margin: 0 20px 0 0;
}

/**
 ****************************************************************
 * vendor directory
 ****************************************************************
 */

/*.vendor_venue {
	float: left;
	height: 200px;
}

.vendor_venue img {
	float: left;
	margin: 25px 15px 15px 15px;
}*/

#cats_menu ul {
	margin: 0;
	list-style-type: none;
	height: 60px;
}

#cats_menu ul li {

}

#cats_menu ul li a {
	float: left;
	margin: 0;
	padding: 10px 15px 10px 10px;
	border: 1px solid #ddd;
	background: url('images/opacity_pixel_04.png') repeat;	
	/*min-width: 175px;*/
	text-align: center;
}

.dir_cat {
	/*height: 200px;*/
	/*width: 95%;*/
	/*margin: 20px 10px 50px 10px;*/
    /*font-style: italic;*/
    margin: 25px 0 40px 0;
	font-size: 16px;
	letter-spacing: 1px;
	color: #444;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	text-shadow: 1px 1px 1px #fff;
}

.dir_cat h3 {
	padding: 10px 10px 10px 5px;
}

.dir_cat p {
	padding-top: 7px;
}

.dir_cat ul {
	margin: 0;
	list-style-type: none;
}

.dir_cat li {
	height: 170px;
	width: 98%;
}

.dir_cat ul li img {
	float: left;
	/*margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 15px;*/
	/*max-width: 90px;*/

	margin-right: 15px;
	margin-bottom: 20px;
	padding: 3px;
	background-color: #fff;

	/*-moz-box-shadow: 2px 3px 7px #555;
	-webkit-box-shadow: 2px 3px 7px #555;*/
	box-shadow: 2px 2px 5px #999;

	/*-moz-border-radius: 15px;*/
	border-radius: 3px;
}

#directory_end {
	display: block;
	margin-top: 150px;
	text-align: center;
}

/**
 ****************************************************************
 * advertising
 ****************************************************************
 */

#advertising_methods {
	margin: 0;
	list-style-type: none;
}

#advertising_methods li {
	margin-top: 30px;
}

/**
 ****************************************************************
 * wp bannerize ads
 ****************************************************************
 */

div.wp_bannerize img {
	float: center;
	margin: 2px 5px 2px 0;
}

div.wp_bannerize div {
	margin-top: 15px;
	margin:0 0 15px 0;
}

/**
 ****************************************************************
 * about
 ****************************************************************
 */

img.profile {
	margin-top: 0px;
}

/**
 ****************************************************************
 * sidebar
 ****************************************************************
 */

#anchor {
	height: 125px;
}

#anchor img {
	/*display: block;*/
	margin: 0 0 25px 0;
	float: left;

	/*-moz-border-radius: 15px;*/
	border-radius: 3px;

	/*-moz-box-shadow: 2px 3px 7px #555;
	-webkit-box-shadow: 2px 3px 7px #555;*/
	box-shadow: 1px 1px 5px #999;
}

#anchor span {
	display: block;
	float: left;
	margin: 0 0 0 5px;
	padding: 15px 30px 24px 20px;
	font-size: 18px;
    color:#445e89;
	text-shadow: 2px 2px 1px #fff;
	text-align: center;
	background-color: #fff;

	/*-moz-border-radius: 15px;*/
	border-radius: 3px;

	/*-moz-box-shadow: 2px 3px 7px #555;
	-webkit-box-shadow: 2px 3px 7px #555;*/
	box-shadow: 1px 1px 5px #999;

}

/*#anchor hr {
	display: block;
	position: relative;
	padding: 0;
	margin: 10px auto;
	width: 100%;
	clear: both;
	border: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: 1px;
	line-height: 0;
	overflow: visible;
	color: #7c5253;
	background-color: #a1b3ce;
}*/

#anchor hr {
	margin: 10px 0 10px 0;
	width: 100%;
	color: #a1b3ce;
	background-color: #a1b3ce;
}

.aside h3 a:hover {
	color: #445e89;
    text-decoration:none;
}

.main-aside,
h3.widgettitle {
	padding: 5px 0 5px 0;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px;
}

.aside {
	width: 310px;
}

.widgetcontainer {
	margin: 10px 0 10px 0;
}

form#searchform input {
	padding: 3px;
	width: 95%;
	height: 25px;
	color: #445e89;
	border: 1px solid #ccc;
	border-top-color: #999;
	border-left-color: #777;
	background-color: #fdfdfd;
	/*background-color: transparent;*/
	font-size: 16px;
}

.widgetcontainer.widget_archive {
	/*margin-top: 30px;*/
	margin-top: 10px;
	margin-bottom: 10px;
}

.widget_archive {
	/*margin: 20px;*/
}

.widget_archive select {
	/*margin: 5px 0 30px 0;*/
	padding: 5px;
	width: 99%;
	height: 35px;


	color: #445e89;
	border: 1px solid #ccc;
	border-top-color: #999;
	border-left-color: #777;	
	background-color: #fdfdfd;
	/*background-color: transparent;*/
	font-size: 16px;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif ;
}

.widget_twitter ul.tweets {
	margin-left: 0;
	list-style-type: none;
	color: #444;
}

.widget_twitter ul.tweets li {
	margin: 15px 0px 15px 0px;
}

.widget_twitter {
	/*height: 50px;*/
}

.widget_twitter a {
	color: #445e89;
	font-size: 16px;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif ;
}

.widget_twitter h3 {
	margin-top: 20px;
}

.widget_twitter ul.tweets {
	margin-left: 0;
	list-style-type: none;
	color: #444;
}

.widget_twitter ul.tweets li {
	margin: 15px 0px 15px 0px;
}

.widget_twitter a {
	color: #445e89;
}

#footer {
	background-color: #333;
	border-top: 1px solid #eee;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif;
}

#footer .textwidget {
	color: #eee;
	font-size: 16px;
	letter-spacing: 1px;
}

#footer #siteinfo {
	color: #eee;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
}

span#designer-developer-credit {
	display: block;
	text-align: center;
	margin-top: -35px;
}

span#designer-developer-credit a {
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #eee;
}

span#designer-developer-credit a:hover {
	color: #3a6490;
}

/**
 ****************************************************************
 * gravity forms
 ****************************************************************
 */
 
.gform_body {
	/*border: 1px solid #ccc;
	padding: 10px;*/
	letter-spacing: 1px;
	font-size: 16px;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
}

.gfield_description {
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px !important;
}

.gform_body input[type=text] {
	padding: 2px 2px 2px 5px !important;
	/*width: 95%;*/
	height: 25px;
	color: #445e89;
	border: 1px solid #ccc;
	border-top-color: #999;
	border-left-color: #777;
	background-color: #fdfdfd;
	letter-spacing: 1px !important;
	font-size: 16px !important;
	/*background-color: transparent;*/
}

.gform_body input[type=file] {
	height: 35px;
	padding-top: 6px;
	letter-spacing: 1px;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px !important;
	/*text-shadow: 1px 1px 1px #f7f7f7;*/
}

.gfield_radio label {
	/*margin: 40px;*/
	/*padding-top: 4px !important;*/
}

.gform_wrapper ul.gfield_radio li input+input {
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px !important;
}

.gform_body select {
	height: 35px !important;
	/*width: 99%;*/
	padding: 5px;
	border: 1px solid #ddd;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px !important;
    color:#445e89;
	letter-spacing: 2px;
	word-spacing: 2px;
}

textarea {
	min-height: 80px;
	min-width: 94%;
	max-height: 80px;
	max-width: 94%;
	padding: 5px !important;
	border: 1px solid #ddd;
	border-top-color: #aaa;
	border-left-color: #888;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px !important;
    color:#445e89;
	letter-spacing: 2px;
	word-spacing: 2px;
	
}

.gform_body .charleft.ginput_counter {
	color: #333;
	font-size: 14px !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
	/*font-size: 1em;*/
	border: 1px solid #eee;
	letter-spacing: 1px;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 18px !important;	
	height: 45px;
	width: 100px;
	color: #eee;
	background-color: #333;
	
	/*-moz-border-radius: 15px;*/
	border-radius: 5px;
}

/**
 ****************************************************************
 * comments form
 ****************************************************************
 */

#comments-list li .avatar {
    display: none;
}

#comments-list .comment-author {
    padding: 0;
}

#comments-list .comment-meta {
	margin-bottom: 10px;
	padding: 0 0 0 0;

} 
 
#comments {
	/*border: 1px solid #ccc;
	padding: 10px;*/
	letter-spacing: 1px;
	/*font-size: 16px;*/
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
}

#comments label {
	font-size: 16px;
}

#comments #form-allowed-tags p {
	font-size: 14px !important;
}

#comments input[type=text] {
	padding: 2px 2px 2px 5px !important;
	/*width: 95%;*/
	height: 25px;
	color: #445e89;
	border: 1px solid #ccc;
	border-top-color: #999;
	border-left-color: #777;
	background-color: #fdfdfd;
	letter-spacing: 1px !important;
	font-size: 16px !important;
	/*background-color: transparent;*/
}

#comments select {
	height: 35px !important;
	/*width: 99%;*/
	padding: 5px;
	border: 1px solid #ddd;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px !important;
    color:#445e89;
	letter-spacing: 2px;
	word-spacing: 2px;
}

#comments textarea {
	min-height: 150px;
	/*min-width: 94%;*/
	/*max-height: 80px;*/
	/*max-width: 94%;*/
	padding: 5px !important;
	border: 1px solid #ddd;
	border-top-color: #aaa;
	border-left-color: #888;
	font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;
	font-size: 16px !important;
    color:#445e89;
	letter-spacing: 2px;
	word-spacing: 2px;
	
}

#comments input[type=submit] {
	/*font-size: 1em;*/
	margin-bottom: 20px;
	border: 1px solid #eee;
	letter-spacing: 1px;
	cursor: pointer;
	/*font-family: GoudyBookletter1911Regular, Helvetica, sans-serif !important;*/
	font-size: 18px !important;	
	height: 45px;
	width: 180px;
	color: #eee;
	background-color: #333;
	float: left;
	/*-moz-border-radius: 15px;*/
	border-radius: 5px;
}

#comments p.comment-subscription-form {
	float: left;
	clear: both;
	/*margin: 5px;*/
}

#comments .subscribe-label {
	margin: 5px;
}

#author,
#email,
#url {
	width: 350px;
}

#comment {
	width: 350px;
}